recovery:
  state:
    round: 988
    hash: "87443a0d0c3ae84e9ee85f4ef511fc223d441597930000d8038249fee948ea5248832caf0af8d3643345252093c9c169"
    timestamp: "2025-12-04T14:11:00.194502Z"
  bootstrap: null
  package: null
  stream: null
